//.ui-input {
//	width: 100%;
//	height: 55px;
//	border: 1px solid #e9eff4;
//	background: #f8f8f8;
//	border-radius: 5px;
//	position: relative;
//
//	&__focused {
//		border: 1px solid #ffdd35;
//	}
//
//	&__wrapper {
//		width: 100%;
//		height: 100%;
//		display: flex;
//	}
//
//	&__content {
//		width: 100%;
//		height: 100%;
//		display: flex;
//	}
//
//	&__input {
//		width: 100%;
//		height: 100%;
//		margin: 0;
//		padding: 12px 20px 0;
//		border: none;
//		color: #323c47;
//		font-weight: 500;
//
//		&:focus {
//			border: none;
//
//			& + .ui-input__label {
//				top: 5px;
//				left: 20px;
//				font-size: 11px;
//				color: #b7c6d0;
//			}
//		}
//
//		&[filled="true"] {
//			& + .ui-input__label {
//				top: 5px;
//				left: 20px;
//				font-size: 11px;
//				color: #b7c6d0;
//			}
//		}
//	}
//
//	&__with-prefix {
//		width: calc(100% - 55px);
//
//		.ui-input__input {
//			border-left: 1px solid #e9eff4;
//			border-right: 1px solid #e9eff4;
//			border-radius: 0;
//		}
//
//		.ui-input__label {
//			width: calc(100% - 55px - 40px);
//			left: 75px !important;
//		}
//	}
//
//	&__with-suffix {
//		width: calc(100% - 55px);
//
//		.ui-input__input {
//			border-left: 1px solid #e9eff4;
//			border-right: 1px solid #e9eff4;
//			border-radius: 0;
//		}
//
//		.ui-input__label {
//			width: calc(100% - 55px - 40px);
//			left: 20px !important;
//		}
//	}
//
//	&__with-prefix-suffix {
//		width: calc(100% - 110px);
//
//		.ui-input__input {
//			border-left: 1px solid #e9eff4;
//			border-right: 1px solid #e9eff4;
//			border-radius: 0;
//		}
//
//		.ui-input__label {
//			width: calc(100% - 110px - 40px);
//			left: 75px !important;
//		}
//	}
//
//	&__label {
//		width: 100%;
//		position: absolute;
//		top: 16.5px;
//		left: 30px;
//		font-size: 15px;
//		transition: all .3s ease;
//		white-space: nowrap;
//		text-overflow: ellipsis;
//		overflow: hidden;
//	}
//
//	&__prefix {
//		width: 55px;
//		display: flex;
//		align-items: center;
//		justify-content: center;
//	}
//
//	&__suffix {
//		width: 55px;
//		display: flex;
//		align-items: center;
//		justify-content: center;
//	}
//}
